#OWEBAPP .taUserDetails {
        margin-top: 35px;
}

#OWEBAPP .WebCon_Sizer {
    width: 100% !important;
}

#OWEBAPP.df-ModeDesktop:not(.df-ModeTablet) .taNotFullScreen .taSubMenuPanel.WebContainer {
    width: 100% !important;
}

#OWEBAPP.df-ModeDesktop:not(.df-ModeTablet) .WebApp.taNotFullScreen > .WebCon_Sizer > .WebCon_Main {
    width: 100% !important;
    left: 0;
    margin-left: 0;
}

#OWEBAPP .taWebCatalogueItem_Qty .WebForm input {
    text-align: center;
}

#OWEBAPP .taWebCatalogueItem_SalesUnit::before {
    content: "(";
}

#OWEBAPP .taWebCatalogueItem_SalesUnit::after {
    content: " Inner)";
}

#OWEBAPP .taWebCatalogueItem_Price {
    width: 52px;
    overflow: hidden;
    display: block;
    float: left;
}

#OWEBAPP.df-ModeDesktop:not(.df-ModeMobile) .taWebCatalogueItem_Price {
    width: 52px;
    overflow: hidden;
    display: block;
    float: left;
    padding-left: 50px;
}

#OWEBAPP.df-ModeDesktop:not(.df-ModeMobile) .taWebCatalogueItem_SalesUnit {
    float: left;
    display: block;
    padding-top: 5px;
}

#OWEBAPP.df-ModeTablet .taWebCatalogueItem_SalesUnit {
    padding-top: 4px !important;
    top: 0;
    width: auto;
    display: block;
}

#OWEBAPP .taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage,
.taWebCatalogueItem .taWebCatalogueItem_Body.taWebCatalogueItem_List.taWebCatalogueItem_NoImage .taWebCatalogueItem_SalesUnit{
    padding-top: 0 !important;
    width: auto;
}

#OWEBAPP.df-ModeDesktop:not(.df-ModeMobile) .taWebCatalogueItem_QtyAvail {
    float: left;
    display: block;
    text-align: center;
    width: 210px;
}

#OWEBAPP.df-ModeTablet .taWebCatalogueItem_QtyAvail {
}

#OWEBAPP .df-ModeMobile .taWebCatalogueItem_Price_SalesUnit_Div .taWebCatalogueItem_Price {
    padding-left: 0 !important;
}

#OWEBAPP .df-ModeMobile .taWebCatalogueItem_Price_SalesUnit_Div .taWebCatalogueItem_QtyAvail {
    text-align: left !important;
    width: 229px !important;
}

#OWEBAPP.df-ModeTablet .WebForm input, .df-ModeTablet .WebCombo select {
    height: 25px !important;
}

#OWEBAPP .taClosePanelButton {
    margin-left: 80% !important;
    width: 20% !important;
}

#OWEBAPP .taClosePanelButton .WebCon_Inner .WebHtml_Wrp {
    overflow: hidden !important;
}

#OWEBAPP .taWebCatalogueItem_List.taWebCatalogueItem_NoImage
.taWebCatalogueItem_Price, .taWebCatalogueItem_List.taWebCatalogueItem_NoImage
.taWebCatalogueItem_CartLineAmt {
    right: 55px;
}

#OWEBAPP .taWebMegaMenu_List1 {
    display: none !important;
    opacity: 0 !important;
}
